Subject: R: RE: Last Call: <draft-betts-itu-oam-ach-code-point-03.txt> (Allocation of an Associated Channel Code Point for Use by ITU-T Ethernet based OAM) to Informational RFC

From: "[email-masked]" <[email-masked]>
Date: Wed, 21 Mar 2012 23:42:48 +0100 (CET)

I support the allocation of an ACH codepoint to G.8113.1, not precluding the 
ITU-T to progress refinements to the protocol following its own process.

As indicated by Russ, this approach "creates a situation where G.8113.1 
succeeded or fails based on the ITU-T members actions, with no finger pointing 
at the IETF" which, in my opinion, will help the two SDOs to improve their 
cooperation on a fair and reciprocal basis.

>-------- Original Message --------
>From: The IESG <[email-masked]>
>Sent: Wed, 22 Feb 2012 07:12:52 -0800
>To: IETF-Announce <[email-masked]>
>Subject: Last Call: <draft-betts-itu-oam-ach-code-point-03.txt> (Allocation 
of	an Associated Channel Code Point for Use by ITU-T Ethernet	based OAM) to 
Informational RFC
>
>The IESG has received a request from an individual submitter to consider the 
following document:
>- 'Allocation of an Associated Channel Code Point for Use by ITU-T
>    Ethernet based OAM'
>   <draft-betts-itu-oam-ach-code-point-03.txt> as an Informational RFC
>
>The IESG plans to make a decision in the next few weeks, and solicits final 
comments on this action. Please send substantive comments to the [email-masked] 
mailing lists by 2012-03-21. Exceptionally, comments may be sent to iesg@ietf.
org instead. In either case, please retain the beginning of the Subject line to 
allow automated sorting.
>
>Abstract
>
>    This document assigns an Associated Channel Type code point for
>    carrying Ethernet based Operations, Administration, and Management
>    messages in the MPLS Generic Associated Channel (G-ACh).
>
>The file can be obtained via
>http://datatracker.ietf.org/doc/draft-betts-itu-oam-ach-code-point/
>
>IESG discussion can be tracked via
>http://datatracker.ietf.org/doc/draft-betts-itu-oam-ach-code-point/
>
>
>No IPR declarations have been submitted directly on this I-D.
>_______________________________________________
>IETF-Announce mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/ietf-announce	
>
>